{
  "version": "4.6",
  "name": "x2",
  "notes": [
    "deblock,hqdn3d,dedot,deband",
    "hevc_nvenc -bf 4"
  ],
  "path": "video",
  "steps": [
    {
      "codec": "-vf deblock=block=32:alpha=0.12:beta=0.07:gamma=0.06:delta=0.05,hqdn3d=luma_tmp=10.0,dedot,deband",
      "op": "decode"
    },
    {
      "op": "range"
    },
    {
      "model": "lite5",
      "op": "DN"
    },
    {
      "scale": 2,
      "model": "a",
      "op": "SR"
    },
    {
      "codec": "hevc_nvenc -qmin 17 -qmax 27 -preset:v slow -rc vbr_hq -profile:v main10 -bf 4 -b_ref_mode middle -spatial_aq 1 -rc-lookahead 32 -keyint_min 1 -pix_fmt p010le",
      "op": "encode"
    }
  ]
}